@echo off
REM Skrypt do uruchamiania testów - tylko kropki

echo.
echo ================================
echo   Testy jednostkowe shopPRO
echo ================================
echo.

C:\xampp\php\php.exe phpunit.phar %*

echo.
pause
